gpo.zugaina.org

Search Portage & Overlays:

dev-python/sphinxcontrib-issuetracker

Sphinx integration with different issuetrackers

Screenshots

  • sphinxcontrib-issuetracker-0.11-r1000
    *
    test python_abis_2.7 python_abis_3.4 python_abis_3.5 python_abis_3.6 python_abis_3.7 python_abis_2.7-pypy python_abis_3.3-pypy test

    View      Download      Browse     License: BSD-2   
    Overlay: progress
  • sphinxcontrib-issuetracker-0.11-r201
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sparc ~x86 ~amd64-linux ~x86-linux
    doc test python_targets_python2_7

    View      Download      Browse     License: BSD-2   

Runtime Dependencies

sphinxcontrib-issuetracker-0.11-r1000








dev-python/namespaces-sphinxcontrib[python_abis_2.7?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
,python_abis_3.7?
,python_abis_2.7-pypy?
,python_abis_3.3-pypy?
]







dev-python/docutils[python_abis_2.7?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
,python_abis_3.7?
,python_abis_2.7-pypy?
,python_abis_3.3-pypy?
]







>=dev-python/requests-1.1[python_abis_2.7?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
,python_abis_3.7?
,python_abis_2.7-pypy?
,python_abis_3.3-pypy?
]







>=dev-python/sphinx-1.1[python_abis_2.7?
,python_abis_3.4?
,python_abis_3.5?
,python_abis_3.6?
,python_abis_3.7?
,python_abis_2.7-pypy?
,python_abis_3.3-pypy?
]

      ( python_abis_2.7?
            ( dev-lang/python:2.7 )
       python_abis_3.4?
            ( dev-lang/python:3.4 )
       python_abis_3.5?
            ( dev-lang/python:3.5 )
       python_abis_3.6?
            ( dev-lang/python:3.6 )
       python_abis_3.7?
            ( dev-lang/python:3.7 )
       python_abis_2.7-pypy?
            ( dev-lang/pypy:python-2.7= )
       python_abis_3.3-pypy?
            ( dev-lang/pypy:python-3.3= )
       )

sphinxcontrib-issuetracker-0.11-r201


dev-python/requests:python2[python_targets_python2_7
      (-)
?
]

dev-python/sphinx:python2[python_targets_python2_7
      (-)
?
]

!<dev-python/sphinxcontrib-issuetracker-0.11-r200[python_targets_python2_7
      (-)
?
]

python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 )